Desbordamiento de búfer en mIRC

SeguridadVirus

Las versiones de mIRC previas a la 6.0 contienen un desbordamiento de búfer que permite la ejecución de código arbitrario en la máquina del cliente.

Las versiones de mIRC previas a la 6.0 contienen un desbordamiento de búfer que permite la ejecución de código arbitrario en la máquina del cliente.

Leer la biografía del autor  Ocultar la biografía del autor